.draw-border {
  box-shadow: inset 0 0 0 2px #224380;
  min-height: 0;
  border-radius: 2px;
  margin: 0 auto 20px;
  color: #224380;
  transition: color 0.25s 0.0833333333s;
  position: relative;
  width: 100%; }
  .draw-border::before, .draw-border::after {
    border: 0 solid transparent;
    min-height: 0;
    border-radius: 2px;
    box-sizing: border-box;
    content: '';
    pointer-events: none;
    position: absolute;
    width: 0;
    height: 0;
    bottom: 0;
    right: 0; }
  .draw-border::before {
    border-bottom-width: 2px;
    border-left-width: 2px; }
  .draw-border::after {
    border-top-width: 2px;
    border-right-width: 2px; }
  .draw-border:hover {
    color: #47a2a7; }
    .draw-border:hover::before, .draw-border:hover::after {
      border-color: #47a2a7;
      transition: border-color 0s, width 0.25s, height 0.25s;
      width: 100%;
      height: 100%; }
    .draw-border:hover::before {
      transition-delay: 0s, 0s, 0.25s; }
    .draw-border:hover::after {
      transition-delay: 0s, 0.25s, 0s; }

.btn {
  background: none;
  border: none;
  cursor: pointer;
  line-height: 1;
  font: 500 1.2rem 'Lato', sans-serif;
  padding: 1em 1em;
  letter-spacing: 0.05rem; }
  .btn:focus {
    outline: px dotted #55d7dc; }

body {
  background: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh; }
